### Method

# WebKit2 WebInspector get_can_attach

since: 2.8

#### Declaration [src]

    gboolean
    webkit_web_inspector_get_can_attach (
      WebKitWebInspector* inspector
    )

#### Description [src]

Whether the `inspector` can be attached to the same window that contains the inspected view.

Available since: 2.8

Gets property | `WebKit2.WebInspector:can-attach`

#### Return value

Type: `gboolean`

`TRUE` if there is enough room for the inspector view inside the window that contains the inspected view, or `FALSE` otherwise.